CREATE TABLE [test].[PL_D2_S151ProfiloDiRischio] (
	[ProcedureName] varchar(42) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[codiceProfilo] smallint NULL,
	[dataInizioValidita] datetime NULL,
	[varMassimo] decimal(5,2) NULL,
	[varBF] decimal(12,2) NOT NULL,
	[coperturaBF] decimal(12,2) NOT NULL,
	[nomeProfilo] varchar(50) NULL,
	[riskclass] varchar(50) NULL,
	[experince] smallint NULL
)
GO